@charset "UTF-8";

main {background-color: #eaf5f7;}
.container {padding-bottom: 20px;}
.contentWrap {margin: 20px auto 0;}
/* 메인비주얼 */
/*202409수정*/
.visual_w {position: relative;width: 820px;height: 350px;}
.visual_w .slide_tool {position: absolute;bottom: 10px;left: 50%;transform: translateX(-50%);display: flex;justify-content: center;z-index: 10;width: 100%;gap: 6px;align-items: center;}
.main_visual .img {overflow: hidden;border-radius: 10px;width: 100%;height: 100%;}
.main_visual .img a{display: block;width: 100%;height: 100%;}
.main_visual .img img {width: 100%;object-fit: cover;height: 100%;}
.swiper-container{height: 100%;}
/* //202409수정*/
/* swiper */
.swiper-pagination {position: initial;height: 24px;margin-top: 3px;}
.swiper-pagination .swiper-pagination-bullet {position: relative;background-color: #989898;width: 20px;height: 20px;opacity: 0.8;}
.swiper-pagination .swiper-pagination-bullet-active {opacity: 1;background-color: #000;width: 28px;border-radius: 18px;}
.swiper-pagination .swiper-pagination-bullet ~ .swiper-pagination-bullet {margin-left: 5px;}
[class*='swiper-button']{margin-top: 0;width: auto;height: auto;position: relative;right: auto;left: auto;top: 0;display: flex;align-items: center;justify-content: center;}
.swiper-button-prev,
.swiper-button-next {margin-top: 3px;}
.swiper-button-next:after, .swiper-button-prev:after {color: #000;font-size: 1.6rem;font-weight: bold;}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {opacity: 1;}
.swiper-button-play:before {font-style: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-family: "remixicon"; content: "\F012"; color: #000; font-size: 2.2rem; font-weight: bold}
.swiper-slide.swiper-slide-duplicate-active {z-index: 50;}
.banner_w .play_pause {padding-top: 2px;width: 15px;height: 15px;}
.banner_w .play_pause button {}

button.swiper-button-pause {}
/*.banner_w .play_pause .swiper-button-pause {width: 15px;height: 15px;}*/
.banner_w .swiper-button-pause:before,
.banner_w .swiper-button-pause:after { position: absolute;top: 0;display: block;content: "";background-color: #000;width: 2px;height: 15px;} 
/*.banner_w .play_pause .swiper-button-pause::before {left: 3px;}
.banner_w .play_pause .swiper-button-pause::after {right: 3px;}*/
.banner_w .play_pause .swiper-button-play {display: none;top: -7px;left: -4px;}
.banner_w .play_pause .swiper-button-play:before { content: "\F012";}
/*웹접근성 수정사항*/
.visual_w .swiper-button-next,
.visual_w .swiper-button-prev,
.visual_w .play_pause .swiper-button-play,
.visual_w .play_pause .swiper-button-pause{display:inline-block; font-size:0; text-indent:-9999px; overflow:hidden; background:url(../img/main/mainsliderBtn.png) no-repeat;width:20px; height:22px;}
.visual_w .swiper-button-next, .visual_w  .swiper-button-prev{width: 14px;height: 24px;background-size: cover;}
.visual_w .swiper-button-next{background-position:-15px 0;}
.visual_w .play_pause .swiper-button-play{background-position:-30px -1px; display: none;}
.visual_w .play_pause .swiper-button-pause{background-position:-50px -1px;}
/*웹접근성 수정사항*/
@media screen and (max-width:1499px){
    
}
@media screen and (max-width:1299px){    
}
@media screen and (max-width:1199px){
   
}
@media screen and (max-width:767px){

}
@media screen and (max-width:468px){
    .visual_w .slide_tool {bottom: 5px;}
}

/************ 
컨텐츠
************/
.main_container {display: flex;flex-wrap: wrap;justify-content: space-between;}
.contain {width: 820px;}

/************ 
뉴스
************/
.news_w {position: relative;margin-top: 20px;padding: 50px;background-color: #fff;border-radius: 10px;height: 232px;background-image: url(../img/main/main_box_bg.png);background-repeat: no-repeat;background-position: right bottom;background-size: auto;}
.news_w h2 {margin-bottom: 20px;color: #222;font-size: 2rem;font-weight: 600;letter-spacing: -0.05em;line-height: 1;}
.news_w .news_txt{font-size: 1.7rem; font-weight: 200;}

/************ 
퀵메뉴
************/
.quick_w {width: 460px;}
/*202409수정*/
.quick_w [class*="_bx"] {display: flex;padding: 20px 30px;width: 100%;height: 186px;border-radius: 10px;line-height: 1.4;align-items: center;flex-direction: column;justify-content: center;}
/* //202409수정*/
.quick_w [class*="_bx"] ~ [class*="_bx"] {margin-top: 22px;}
.quick_w [class*="_bx"] h2 {width: 100%;color: #fff;font-size: 2.4rem;font-weight: 600;line-height: 1.25;}
.quick_w [class*="_bx"] p {width: 100%;color: #fff;font-size: 1.6rem;font-weight: 300;margin-top: 23px;}
.quick_w a {display: inline-block;width: 100%;}
/*.quick_w a:nth-child(1) {background: url(../img/main/quick01.png) 90% center no-repeat #7990c4;}*/
.quick_w a:nth-child(1) {background: url(../img/main/quick02.png) 90% center no-repeat #609dc0;}
.quick_w a:nth-child(2) {background: url(../img/main/quick03.png) 90% center no-repeat #4eacb4;}
.quick_w a:nth-child(3) {background: url(../img/main/quick04.png) 90% center no-repeat #47b793;}

@media screen and (max-width:1299px){
    .contain {width: 100%;}
    .visual_w {width: 100%;height: auto;}
    .quick_w {width: 100%;margin-top: 20px;}
    .quick_w [class*="_bx"]{height:auto}
}
@media screen and (max-width:980px){

}
@media screen and (max-width:767px){
    .news_w {height: auto;background-size: 40%; padding:20px}
    .quick_w [class*="_bx"] {height: 130px;}
    .quick_w [class*="_bx"] br {display: none;}
    .quick_w [class*="_bx"] p {padding: 0 60px 0 0;}
    .quick_w a:nth-child(1),
    .quick_w a:nth-child(2),
    .quick_w a:nth-child(3),
    .quick_w a:nth-child(4) {background-size: 50px;background-position: 90% 50%;}
}
@media screen and (max-width:468px){

}
/* //20240122수정*/
/************ 
배너존
************/
.banner_w {margin-top: 20px;padding: 20px 30px;background-color: #fff;border-radius: 10px;}
.banner_w .slide_tool {display: flex;width: 100%;justify-content: flex-end;}
.banner_w .play_pause {width: 28px;height: 26px;margin-top: -2px;}
.banner_w [class*='swiper-button'] {border: 1px solid #cacaca;width: 28px;height: 26px;}
.banner_w .swiper-button-prev,
.banner_w .swiper-button-next {margin-top: 0;}
.banner_w .swiper-button-next:after,
.banner_w .swiper-button-prev:after {font-size: 1.2rem;}
.banner_w .swiper-button-play:before {font-size: 1.8rem;}
.banner_w .swiper-button-play {top: 0;left: 0;margin-top: -2px;}
.banner_w .swiper-button-pause::before {top: 6px;left: 9px;height: 12px;}
.banner_w .swiper-button-pause::after {top: 6px;right: 9px;height: 12px;}
.banner_w .swiper-slide a {display: inline-flex;align-items: center;justify-content: center;padding: 0 5px;width: 100%;height: 58px;border: 1px solid #d3d3d3;}

.banner-slide {margin-top: 10px;}

@media screen and (max-width:767px){
    .banner_w .swiper-button-play {margin-top: 0;}
}

@media screen and (max-device-width: 480px){
    body{
        -webkit-text-size-adjust: none;
        }
}
@media all and (-ms-high-contrast:none) {
    .slide_tool .swiper-button-prev {background: url('../img/main/icon_slider-btn.png') no-repeat -8px -10px #fff;}
    .slide_tool  .swiper-button-next {background: url('../img/main/icon_slider-btn.png') no-repeat -138px -10px #fff;}
    .slide_tool .swiper-pagination {left: 50%;transform: translateX(-50%);}
    .banner_w .swiper-slide a img {width: 100%;}
}









